VITE_API_BASE_URL=/api
# 許可されたホストリスト、カンマ区切り
# ALLOWED_HOSTS=localhost,127.0.0.1,0.0.0.0
VITE_ALLOWED_HOSTS=localhost,127.0.0.1,0.0.0.0

# Vite server configuration
VITE_PORT=13001
VITE_HOST=0.0.0.0
VITE_BACKEND_URL=http://localhost:3001
